﻿/*Traductor de google*/
.translateGoogle {
    /*margin: 0 0 0 20px;*/
    text-align: right;
    /*width: 50%;*/
}

#google_translate_element .goog-te-gadget-simple .goog-te-menu-value span {
    border: medium none !important;
    color: #777777;
    font-family: "vagroundedlightlightLtLt";
}

#google_translate_element .goog-te-gadget-simple .goog-te-menu-value:focus {
    -webkit-box-shadow: 0 0 4px 1px #0062FF;
    -moz-box-shadow: 0 0 4px 1px #0062FF;
    box-shadow: 0 0 4px 1px #0062FF;
}

#google_translate_element .skiptranslate.goog-te-gadget .goog-te-gadget-simple {
    border: medium none;
    padding: 0px;
}

#google_translate_element .goog-te-gadget-simple .goog-te-menu-value{
    font-size: 14px;
}